/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");

div#testimonial-slider .et_pb_bg_layout_dark .et_pb_slide_description{
	color: #000!important;
}
.et_pb_bg_layout_dark .et_pb_slide_content{
	color: #000;
}
#testimonial-slider .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 3% 0;
}
#testimonial-slider .et_pb_slides .et_pb_slider .et_pb_container{
	width: 90%!important;
}
ul.team-list li:before{
	font-family: 'FontAwesome';
	content: "\f007";
	position: absolute;
	margin-left: -20px;
}
ul.team-list li, ul.custom-list{
	margin-left: 20px;
	list-style: none;
}
ul.team-list, ul.custom-list{
	padding:0;
}
ul.custom-list li:before{
	font-family: 'FontAwesome';
	content: '\f058';
	position: absolute;
	margin-left: -20px;
	color: #f2b705
}

@media screen and (min-width: 981px){

	span.header-phone{
		font-size:25px;
                vertical-align: middle;
                margin-left:20%;  
	}
}
